[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#165063: debian-policy: Section `12.8.3 Packages providing a terminal emulator' fails to sufficently document the -e option

Package: debian-policy
Severity: minor

 The current:

  * Support the command-line option -e command, which creates a new terminal
    window[53] and runs the specified command.

 doesn't distinguish between gnome-terminal's -e option and xterm's -e
option, which are incompatible.  (gnome-terminal provides a wrapper to
fix this problem).

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux xantha 2.4.18 #1 Sat Jul 6 14:34:20 BST 2002 i686

Versions of packages debian-policy depends on:
ii  fileutils                     4.1-10     GNU file management utilities

Reply to: